body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form
,fieldset,legend,input,textarea,select
{margin:0;padding:0}
body{
    font:13px "microsoft yahei","Arial Narrow",HELVETICA;
    background:#fff;
    -webkit-text-size-adjust:100%;
    }
li{list-style: none;}
a{color:#2d374b;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word;margin: 0px;}

.container{
	width: 1000px;
	margin: 0 auto;
}
.clearfloat:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    }

.top_all{
	width: 100%;
	min-width: 1000px;
	height: 45px;
	background: #FFFFFF;
}
.top_all li{
	height: 40px;
	line-height: 50px;
	font-size:16px;
}
.left{
	float: left;
}
.left li:first-child{
	width: 170px;
	line-height: 20px;
}
.left li{
	width: 90px;
	float: left;
	text-align: center;
}
.left li a{
		padding-right: 5px;
}
.right{
	float: right;
	color: #666666;
}
.right li{
	float: left;
	font-size:18px;
}
/*banners*/
.banners{
	width: 100%;
	min-width: 1000px;
	background: url(../img/pics_02.jpg) no-repeat top center;
}
.btop{
	height:263px ;
	background: url(../img/pic_03.png) no-repeat top center;
}
.btop h1{
	font-size: 30px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 70px;
	font-weight: normal;
}
/*活动规则*/
.rule{
	width: 100%;
	min-width: 1000px;
	background: url(../img/pics_03.jpg) no-repeat top center;
}
.rule-con{
	width: 1000px;
	margin: 0 auto;
	height: 580px;
	background: url(../img/pic_07.jpg) no-repeat top center;
}
.rule-title{
	color: #FFFFFF;
	font-size: 35px;
	text-align: center;
	line-height: 150px;
}
.rule-list{
  border-radius: 8px;
  background-color: rgb( 255, 255, 255 );
  width: 823px;
  padding: 40px 50px;
  margin:40px  auto;
}
.rule-list .rule-item{
	line-height: 30px;
	margin-bottom: 5px;
	height: 50px;
}
.rule-list .rule-item.first-item{
	height: 50px;
}
.rule-list li label{
	  display: block;
	  border-radius: 4px;
	  background-color: rgb( 253, 58, 78 );
	  width: 29px;
	  height: 29px;
	  color: #FFFFFF;
	  font-size: 22px;
	  text-align: center;
	  line-height: 29px;
	  margin-right: 10px;
	  font-weight: bold;
	  float: left;
}
.rule-list li p{
	color: #333333;
	font-size: 21px;
	float: left;
	width:780px;
}
.rule-list li  p span{
	color: #ff2300;
	font-style: normal;
}
/*竞猜日期*/
.date{
	width: 100%;
	min-width: 1000px;
	background: url(../img/pics_04.jpg) no-repeat top center;
}
.date-bg{
	width: 1000px;
	margin: 0 auto;
	height: 819px;
	background: url(../img/pic_08.jpg) no-repeat top center;
}
.date-title{
	color: #FFFFFF;
	font-size: 35px;
	text-align: center;
	padding: 115px 0px 25px;
}
.date-con{
	margin:0px 30px;
	background: url(../img/people.png) no-repeat bottom left;
}
.date-jc{
	color: #333333;
	font-size: 20px;
	display: inline-block;
	padding: 218px 0px 0px 50px;
}
.date-table{
	float: right;
	 width:600px;
}
.date-table p{
	color: #FFFFFF;
	font-size: 23px;
	text-align: center;
	line-height: 70px;
	margin-top: 20px;
}
.offcnTimeGg{position:relative;height:477px;width:1000px; margin-top:120px; background:url(../images/offcnTimeBg.jpg) center center no-repeat;}
.offcnTimeTable{
  border-collapse:collapse;
  border-radius: 10px;
  background-color: rgb( 255, 255, 255 );
  padding: 20px 0px 50px;
  display: block;
}
.offcnTimeTable td{text-align:center;}
.trHeader td{
	height:70px;
	width:14.2%;
	color:#4d5155;
	font-weight: bold;
	font-size: 30px;
}
.trHdTtd td{height:40px;font:normal 24px/40px "Microsoft Yahei";color:#4d5155;border-bottom: 2px solid #d0d4d9;}
.trBodyS td{position:relative;height:51px;overflow:hidden;}
.trBodyS td span{display:block;}
.trBodyS td font{display:block;font:normal 14px/22px "Microsoft Yahei";color:#999;}
.trNoot td{border-top:none;}
.trNoob td{border-bottom:none;}
.trBodyS td.nool{border-left:none;}
.trBodyS td.noor{border-right:none;}

.trBodyS td a:hover span{color:#666;}
.trBodyS td a:hover font{color:#999;}
.trBodyS td a:hover{text-decoration:none;}
.trBodyS td a{display:block;width:85px;height:60px;line-height: 60px;font-size: 22px;  color: #4d5155;}
.trBodyS td.active a{
	width:50px;
	height: 50px;
	margin: 0 auto;
	line-height: 50px;
	border-radius: 50%;
	background: #ec8d05;
	color: #FFFFFF !important; 
}	
.trBodyS .nool{
	border-bottom-left-radius: 10px;
}
.date-fir td span{
	color: #D0D4D9;
}
.date-color{
	color: #D0D4D9 !important;
}
.offcnFixAlert{display:none;position:fixed; left:50%; top:50%; width:470px; height:470px; margin:-300px 0 0 -265px; z-index:9999;background:#e53d22;border-radius: 30px;}
.offcnFixAlert p{
    height:21px;
	line-height:21px;
	text-align:right;
	cursor:pointer;
    font:normal 16px/20px "Microsoft yahei";
    color:#fff;
    position: absolute;
    top:30px;
    right: 30px;
}
/*抽奖*/
.cj_bg{
	width: 100%;
	min-width: 1000px;
	background: url(../img/pics_05.jpg) no-repeat top center;
}
.cj-con{
	width: 1000px;
	margin: 0 auto;
	height: 1025px;
	background: url(../img/pic_09.jpg) no-repeat top center;
}
.cj-title{
	color: #FFFFFF;
	font-size: 35px;
	text-align: center;
	padding: 103px 0px 25px;
}
.cj-addtxt{
	color: #FFFFFF;
	font-size: 25px;
	line-height: 50px;
	text-align: center;
}
.cj-list{
	width:970px;
	margin: 35px auto;
	height: 720px;
}
.cj-btn{
	width: 485px;
	height: 236px;
	background: url(../img/ljcj.png) no-repeat center center !important;
}
.cj-btn p{
	color: #fd3325;
	text-align: center;
	font-size: 20px;
	line-height: 280px;
}
.cj-list li{
	float: left;
	width:239px;
	height: 237px;
	margin-right: 3px;
	margin-bottom: 5px;
	background: url(../img/zpbg.png) no-repeat top center;
}
.cj-list li img{
	display: block;
	margin: 30px auto 0px;
}
.cj-item{
	margin-right: 0px !important;
}
.cj-btn{
	width: 485px !important;
	margin: 0 auto;
	line-height: 236px;
	text-align: center;
}
/*获奖用户*/
.user_bg{
	width: 100%;
	min-width: 1000px;
	background: url(../img/pics_06.jpg) no-repeat top center;
}
.user-con{
	width: 1000px;
	height: 524px;
	margin: 0 auto;
	background: url(../img/pic_10.jpg);
}
.user-jx{
	padding: 100px 0px 50px;
}
.user-text{
	width: 47%;
	float: left;
	border: 2px solid #ffff00;
	border-radius: 10px;
	position: relative;
}
.user-name{
  border:2px solid  #FFFFFF;
  border-radius: 27px;
  box-shadow: 0px 3px 4px 0px rgb( 227, 103, 28 );
  width: 185px;
  height: 51px;
  line-height: 51px;
  text-align: center;
  color: #e53d22;
  margin: 0 auto;
  background: #fac313;
  font-size: 27px;
  font-weight: normal;
  margin-top: -30px;
  margin-bottom: 30px;
}
.txtMarquee-top{ width:450px;  overflow:hidden; position:relative;     }
.txtMarquee-top .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.txtMarquee-top .hd .prev,.txtMarquee-top .hd .next{ display:block;  width:9px; height:5px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
	 cursor:pointer; background:url("../images/arrow.png") 0 -100px no-repeat;}
.txtMarquee-top .hd .next{ background-position:0 -140px;  }
.txtMarquee-top .hd .prevStop{ background-position:-60px -100px;  }
.txtMarquee-top .hd .nextStop{ background-position:-60px -140px;  }
.txtMarquee-top .bd{ padding:0px 0px 15px 30px;  }
.txtMarquee-top .infoList li{ height:24px; line-height:24px; font-size: 17px;color: #fff;line-height: 35px;  }
.txtMarquee-top .infoList li .date{ float:right; color:#999;  }

.user-gz{
	width: 47%;
	float: right;
	border: 2px solid #ffff00;
	border-radius: 10px;
	position: relative;
}
.user-gz li{
	color: #FFFFFF;
	font-size: 20px;
	line-height: 34px;
	padding: 0px 20px;
	margin-bottom: 20px;
}
/*互动平台*/
.contact_bg{
	width: 100%;
	min-width: 1000px;
	background: url(../img/pics_07.jpg) no-repeat top center;
}
.contact-us{
	width: 1000px;
	margin: 0 auto;
	height: 568px;
	background:url(../img/pic_12.jpg) no-repeat top center ;
}
.contact-title{
	color: #FFFFFF;
	font-size: 35px;
	text-align: center;
	padding: 70px 0px 25px;
}
.cont{
	margin: 45px 0px;
}
.cont li{
	width: 250px;
	margin-left: 62px;
	padding: 30px 0px;
	float: left;
}
.cont li img{
	width: 230px;
	margin: 0 auto;
}
.cont li p{
	color: #FFFFFF;
	line-height: 50px;
	font-size: 23px;
	text-align: center;
}
/*分部开始*/
.zg_box03{ height:auto;background:url(../images/zg_bj03.jpg) no-repeat center top #e73d23;}
.zg_main03{ width:1000px; margin:0 auto;height:auto;background:url(../images/zg_bj03.jpg) no-repeat center top #e73d23;padding-bottom:45px;}
.zg_main03 .title{background:url(../images/zg_bk04.png) no-repeat 230px 10px;height:140px;line-height:140px; font-size:50px; text-align:center; color:#fff;}
.content {padding:46px 20px 51px 20px;background:#fff;box-shadow: -6px 6px 10px 0px rgba(0, 0, 0, 0.2), 6px 0px 10px 0px rgba(0, 0, 0, 0.2);}
.button_top {padding-bottom: 15px;}
.button_top li {float: left;width: 73px;height: 38px;border: 1px solid #b8b8b8;margin-right: 23px;margin-top: 15px;position: relative;cursor: pointer;}
.button_top li.r_0 {margin-right: 0px;}
.button_top li.on {background: #e73d23;border: 1px solid #e73d23;}
.button_top li.on P {font-weight: bold;color: #FFF;}
.button_top li.on em {display: block;}
.button_top li p {color: #333333;font-size: 18px;line-height: 38px;text-align: center;}
.button_top li em {display: none;position: absolute;width: 10px;height: 5px;background: url(../images/jiao.jpg) no-repeat center;left: 50%;margin-left: -5px;bottom: -6px;}
.city_confirm ul {display: none;}
.city_confirm ul.on {display:inline-table;}
.city_confirm li {display: block;width: 75px;height: 34px;border:solid 1px #f00;border-radius:25px;color:#fe5769;font-size: 18px;line-height: 34px;text-align: center;cursor: pointer;float: left;margin-right: 23px;margin-top: 15px;}
.city_confirm li.r_0 {margin-right: 0;}
.city_confirm li.on {background:#e73d23;color: #fff;}
.address_group {margin-top: 8px;}
.address_group .address {display: none;}
.address_group .address.on {display: block;}
.address_group .addrss_s {display: none;}
.address_group .addrss_s.on {display:block;}
.address_group .addrss_s span {color: #666666;font-size: 16px;line-height: 44px;margin-top: 15px;border-bottom: 1px dashed #ff7f7f;display: inline-block;}
/*底部*/
.zg_foot{
	width:100%;
	min-width: 1000px; 
	background:#2b2a3a ;
	height:130px;
}
.zg_foot_nr{
	width:1000px;
	overflow: hidden;
	height:100px;
	background:#2b2a3a;
	padding-top:30px;
	text-align:center;
	color: #FFF;
	margin:0 auto;
}
.zg_foot_nr p{line-height:24px;}
.zg_foot_nr a,.zg_foot_nr a:hover{
	color:#FFF;
	line-height:24px;
	text-decoration:none;
}

.zixunkuang{
	width: 168px;
	height:300px;
	background: url(../img/zixunkuang.png) no-repeat top center;
	position: fixed;
	top:150px;
	right:0px;
	padding-top: 63px;
	z-index: 20;
}
.jrhyt{
	font-size: 25px;
	font-weight: bold;
	padding-left: 0px !important;
}
.zixunkuang a{
	width: 168px;
	color: #FFFFFF;
	font-size: 20px;
	height:36px ;
	line-height: 36px;
	display: inline-block;
	text-align: center;
}
.zixunkuang a:hover{
	color: #ffff00 !important;
}
.close{
	float: right;
	position: fixed;
	top:150px;
	right: 0px;
	width: 35px;
	height: 35px;
	cursor: pointer;
}
.clzx{
	display: none;
	position: fixed;
	top:200px;
	right:0px;
}
.saewm{
	display: block;
	width: 100px;
	height: 100px;
	margin: 10px auto 5px;
}
.more{
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
}
/*奖品弹出层*/
.hjyh{
	width:330px ;
	height: 365px;
	position: fixed;
	top:50%;
	left: 50%;
	margin:-182px 0px 0px -115px;
	background: url(../img/hjzh.png) no-repeat top center;
	display: none;
}
.hjyh h2{
	font-size: 28px;
	width: 200px;
	text-align: center;
	margin: 0 auto;
	color: #FFFFFF;
	line-height: 40px;
	padding-top: 160px;
	font-weight: normal;
}
.hjyh .tcc-close {
  font-size: 25px;
  font-family: "FZLanTingHeiS-B-GB";
  color: rgb( 255, 235, 0 );
  text-align: center;
  text-shadow: 0px 1px 3px rgb( 227, 103, 28 );
  border-radius: 50px;
  box-shadow: 0px 3px 4px 0px rgb( 227, 103, 28 );
  width: 148px;
  height: 40px;
  line-height:45px;
  margin: 20px auto 0px;
  background: #fac413;
  border:8px solid #FFFFFF;
  -webkit-text-fill-color: #FFFFFF;
  -webkit-text-stroke: 1px #e97e19;
  font-weight: bold;
  cursor: pointer;
}




* html .offcnFixAlert{position:absolute;margin-top:0;top:expression(eval(document.documentElement.scrollTop+100));}
.oFixHdTit{height:40px;padding:65px 0 10px 0;text-align:center;font:normal 26px/40px "Microsoft yahei";color:#fff600;}
.oFixHdTit font{font:normal 26px/40px "Microsoft yahei";color:#fff600;}
.oTableFixS{margin:10px auto 0 auto;width:305px;}
.oTableFixS td{height:32px;padding-bottom:25px;}
.oTdInfoS{font:normal 20px/32px "Microsoft yahei";color:#fff;}
.oFixInputText{display:block;width:170px;height:32px;border:none;text-indent:1em;background:#fff;color:#333;font-size:14px;line-height:32px;}
.oInputSubmitS{display:block;width:260px;height:46px;background:#f0f731;border:none;margin-top:20px;border-radius: 50px;color: #E53D22;font-size: 24px;}
.oFixBgOpcit{display:none;background:#000;width:100%;height:100%;position:fixed; opacity:0.4;top:0;left:0; z-index:9998;}
* html .oFixBgOpcit{position:absolute;margin-top:0;top:expression(eval(document.documentElement.scrollTop+0));}
.active{width: 239px; background:url(../img/zpbgh.png) no-repeat top center !important;}